from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.uno import XInterface

@runtime_checkable
class XPasteListener(XInterface, Protocol):
    def notifyPasteEvent(self, aEvent: PropertyValue >) -> None: ...
